TemuAfterSalesWatch
GET
/apps/temu/aftersales-watch
const url = 'https://your-store.myciqra.com/apps/temu/aftersales-watch';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://your-store.myciqra.com/apps/temu/aftersales-watch \ --header 'Authorization: Bearer <token>'Required scope: read_orders — an installation token without it receives 403.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”OK
Media typeapplication/json
object
items
required
Array<string>
Examplegenerated
{ "items": [ "example" ]}